#!/bin/bash

#Built for the Clan Mod, by NeWaGe
#---------------------------------
#|     www.theroarclan.com       |
#---------------------------------

echo "Starting dedicated Clan Mod server!"
./linuxjampded +set dedicated 2 +set fs_game clan +exec server.cfg
read -p "Would you like to exit? (exit): " UserResponse2
if echo $UserResponse2 | grep -q -s -i ^exit$; then
echo "Bye!"
fi
